#wb_header { background: #eaff30 none repeat-x scroll center top; height: 150px; }
#wb_header { height: 150px; }
#wb_main { background: transparent none repeat scroll left top; height: 414px; padding: 0 0 50px 0; }
#wb_main { height: 464px; }
#wb_footer { background: transparent none repeat-x scroll center top; height: 90px; }
#wb_footer { height: 90px; }
body { background: #b6f9ff url("../gallery_gen/de9a4329dfa0a6eb2e99bb0cef247bc9.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/d76622f8a410db4bb85221d55ed31340.jpg") repeat-x scroll left bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1912px; }
.root { width: 992px; height: 1912px; overflow: visible; }
#wb_element_instance58 { left: 537px; top: 90px; min-width: 432px; width: 432px; min-height: 38px; height: 38px; display: block; z-index: 179; }
#wb_element_instance58 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance58, #wb_element_instance58 ul { text-align: right; }
#wb_element_instance58 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance58 li { margin: 0px 0px 0px 0px; }
#wb_element_instance58 li a { text-transform: none; border: 1px none #000000; padding: 10px 20px 10px 20px; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance58 li:hover > a, #wb_element_instance58 li:focus > a { border: 1px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance58 li.active > a { border: 1px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance59 { left: 30px; top: 20px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; z-index: 166; }
#wb_element_instance59 img { width: 420px; height: 110px; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { left: 500px; top: 20px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 180; }
#wb_element_instance60 img { width: 110px; height: 110px; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { left: 680px; top: 10px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 181; }
#wb_element_instance62 { left: 400px; top: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 176; }
#wb_element_instance63 { left: 894px; top: 32px; min-width: 30px; width: 30px; min-height: 32px; height: 32px; display: block; z-index: 180; }
#wb_element_instance63 img { width: 30px; height: 32px; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { left: 20px; top: 20px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 175; }
#wb_element_instance64 img { width: 200px; height: 50px; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { left: 28px; top: 50px; min-width: 450px; width: 450px; min-height: 279px; height: 279px; display: block; z-index: 33; }
#wb_element_instance66 { left: 500px; top: 50px; min-width: 470px; width: 470px; min-height: 364px; height: 364px; display: block; z-index: 34; }
#wb_element_instance66 img { width: 470px; height: 364px; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { left: 0px; top: 434px; display: block; z-index: 9000; }
#wb_element_instance68 { left: 0px; top: 90px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 150px; }
	#wb_main { height: 464px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 704px; }
	.root { width: 992px; height: 704px; overflow: visible; }
	#wb_element_instance58 { left: 537px; top: 90px; min-width: 432px; width: 432px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance59 { left: 30px; top: 20px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance59 img { width: 420px; height: 110px; position: static; left: 0px; top: 0px; }
	#wb_element_instance60 { left: 500px; top: 20px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance60 img { width: 110px; height: 110px; position: static; left: 0px; top: 0px; }
	#wb_element_instance61 { left: 680px; top: 10px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance62 { left: 400px; top: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { left: 894px; top: 32px; min-width: 30px; width: 30px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance63 img { width: 30px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance64 { left: 20px; top: 20px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance64 img { width: 200px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { left: 28px; top: 50px; min-width: 450px; width: 450px; min-height: 279px; height: 279px; display: block; }
	#wb_element_instance66 { left: 500px; top: 50px; min-width: 470px; width: 470px; min-height: 364px; height: 364px; display: block; }
	#wb_element_instance66 img { width: 470px; height: 364px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 464px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 704px; }
	.root { width: 992px; height: 704px; overflow: visible; }
	#wb_element_instance58 { left: 537px; top: 90px; min-width: 432px; width: 432px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance59 { left: 30px; top: 20px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance59 img { width: 420px; height: 110px; position: static; left: 0px; top: 0px; }
	#wb_element_instance60 { left: 500px; top: 20px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance60 img { width: 110px; height: 110px; position: static; left: 0px; top: 0px; }
	#wb_element_instance61 { left: 680px; top: 10px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance62 { left: 400px; top: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { left: 894px; top: 32px; min-width: 30px; width: 30px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance63 img { width: 30px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance64 { left: 20px; top: 20px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance64 img { width: 200px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { left: 28px; top: 50px; min-width: 450px; width: 450px; min-height: 279px; height: 279px; display: block; }
	#wb_element_instance66 { left: 500px; top: 50px; min-width: 470px; width: 470px; min-height: 364px; height: 364px; display: block; }
	#wb_element_instance66 img { width: 470px; height: 364px; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 464px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 704px; }
	.root { width: 992px; height: 704px; overflow: visible; }
	#wb_element_instance58 { left: 537px; top: 90px; min-width: 432px; width: 432px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance59 { left: 30px; top: 20px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance59 img { width: 420px; height: 110px; position: static; left: 0px; top: 0px; }
	#wb_element_instance60 { left: 500px; top: 20px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance60 img { width: 110px; height: 110px; position: static; left: 0px; top: 0px; }
	#wb_element_instance61 { left: 680px; top: 10px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance62 { left: 400px; top: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { left: 894px; top: 32px; min-width: 30px; width: 30px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance63 img { width: 30px; height: 32px; position: static; left: 0px; top: 0px; }
	#wb_element_instance64 { left: 20px; top: 20px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance64 img { width: 200px; height: 50px; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { left: 28px; top: 50px; min-width: 450px; width: 450px; min-height: 279px; height: 279px; display: block; }
	#wb_element_instance66 { left: 500px; top: 50px; min-width: 470px; width: 470px; min-height: 364px; height: 364px; display: block; }
	#wb_element_instance66 img { width: 470px; height: 364px; position: static; left: 0px; top: 0px; }
}
